Subject: [Roll] [roll] #21: RPL control Bits in flow Label

From: "roll issue tracker" <[email-masked]>
Date: Mon, 07 Dec 2009 07:57:52 -0000

#21: RPL control Bits in flow Label
--------------------------------+-------------------------------------------
 Reporter:  jpv@…               |       Owner:  jpv@…        
     Type:  task                |      Status:  new          
 Priority:  major               |   Milestone:               
Component:  rpl                 |     Version:               
 Severity:  Active WG Document  |    Keywords:               
--------------------------------+-------------------------------------------
 A decision has to be made on whether the control bits of RPL currently
 specified in the Flow Label should be moved to a newly defined IPv6
 extended header.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/roll/trac/ticket/21>
roll <http://tools.ietf.org/wg/roll/>